openSUSE Security Update : apparmor (openSUSE-2016-491)

This script is Copyright (C) 2016 Tenable Network Security, Inc.


Synopsis :

The remote openSUSE host is missing a security update.

Description :

This update for apparmor updates some profiles. It is specifically
required for the Samba security update.

profile updates :

- sbin.syslog-ng

- usr.sbin.identd

- usr.sbin.nscd (allows nscd paranoia mode)

- usr.sbin.smbd

- usr.sbin.smbldap-useradd

- apache2.d/phpsysinfo updated abstractions :

- aspell

- base

- cups-client

- fonts

- freedesktop.org

- nameservice

- p11-kit

- php5

- samba (including the changes needed for Samba 4.2.x)

- ssl_certs

- ssl_keys

- ubuntu-browsers.d/java

- ubuntu-browsers.d/multimedia

- ubuntu-browsers.d/plugins-common

- ubuntu-browsers.d/ubuntu-integration

- ubuntu-email

- ubuntu-helpers

- user-mail

- X

See also :

https://bugs.launchpad.net/bugs/1399027
https://bugzilla.opensuse.org/show_bug.cgi?id=905368

Solution :

Update the affected apparmor packages.

Risk factor :

Medium

Family: SuSE Local Security Checks

Nessus Plugin ID: 90610 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now